:root {
    --text-color: #171A26;
    --main-bg-color: #F2EDE4;
    --secondary-bg-color: #D9D6C7;
    --third-bg-color: #E0E5E4;
    --fourth-bg-color: #F1D9C8;
}

html,
body {
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 0.025rem;
    -webkit-text-size-adjust: 100%;
    min-height: 100%;
    font-family: gill-sans-nova, sans-serif;
    font-weight: 400;
    font-style: normal;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-color: var(--main-bg-color);
    color: var(--text-color);
    text-align: center;
}

header,
footer {
    padding: 1em;
}

section {
    padding: 8em 1.5em;
}

#female {
    background-color: var(--secondary-bg-color);
}

header,
footer,
#testimonials,
#orientation,
#leadership,
#meditation,
section.personal-info:nth-child(odd) {
    background-color: var(--third-bg-color);
}

#about,
#work-how,
#generation,
#team,
#development,
section.personal-info:nth-child(even),
#about-intro, #about-outro  {
    background-color: var(--fourth-bg-color);
}
.content-wrapper {
    max-width: 500px;
    margin: 0 auto;
}

h1, h2 {
    margin: 0;
    padding: 0;
    font-size: 2.3em;
    font-family: freight-display-pro,serif;
    font-weight: 500;
    font-style: normal;
    text-align: center;
}

h1 {
    color: var(--main-bg-color);
}

img {
    width: 100%;
    height: auto;
    max-height: 400px;
    object-fit: contain;
}

section img {
    margin-bottom: 2em;
}

q {
    font-family: freight-display-pro,serif;
    display: block;
    font-size: 1.4em;
    line-height: 1.1;
    margin-bottom: 0.5em;
}

p {max-width: 500px; margin-left: auto; margin-right: auto;}
.wider p {max-width: 800px;}

.btn {
    color: var(--text-color);
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 15px;
    border: 1px solid var(--text-color);
    transition: background-color 50ms ease-in, color 50ms ease-in;
    font-size: 0.8em;
    background: transparent;
    display: block;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    outline: none;
}
header {
    height: 50px;
}

header > .content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

#main-nav {
    width: 100vw;
    height: 100vh;
    background-color: var(--third-bg-color);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 3;
}

#site-links {
    text-align: center;
    font-size: 2em;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#main-nav-close {
    font-size: 2.2rem;
    position: absolute;
    top: 1.2rem;
    right: 1rem;
    line-height: 0.5rem;
}

#languages {
    position: absolute;
    bottom: 1em;
    height: auto;
    display: block;
    width: 100%;
}

#languages li + li::before {
    content: "|";
    transform: translateY(-0.1em);
    display: inline-block;
    margin-right: 0.25em;
}

#mobile-menu {
    width: 32px;
}

.testimonials-wrapper {
    padding: 1em;
    box-sizing: border-box;
}

#logo {
    width: 80px;
}

#site-links,
#languages {
    list-style: none;
    margin: 0;
    padding: 0;
}
#site-links li,
#languages li {
    display: inline-block;
}

footer nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer nav ul li {
    margin-bottom: 0.5em;
}

.footer-nav-title,
.footer-nav-line {
    display: none;
}

span.footer-title {
    display: none;
}

#site-links li a,
#languages li a,
#footer-nav ul li a {
    color: var(--text-color);
    text-decoration: none;
}
#site-links li a,
#languages li a {
text-transform: uppercase;
}

input, textarea, select {
    width: 100%;
    background-color: transparent;
    outline: 1px solid var(--text-color);
    border: none;
    margin-bottom: 1em;
    padding: 0.5em;
    box-sizing: border-box;
    min-height: 40px;
    font-family: gill-sans-nova, sans-serif;
    -webkit-appearance: textfield;
}

label {
    display: none;
}

#quotemark {
    font-size: 7rem;
    line-height: 0.6;
}
.btn {
    margin-top: 2em;
}
/*Sections*/

#hero { 
    background-size: cover;
    background-position: center;
    height: calc(100vh - 82px);
    display: flex;
    align-items: center;
    box-sizing: border-box;
}


span.testimonial-name {
    text-align: center;
    display: block;
}

#testimonials img.circle {
    width: 15px;
}

/*Swiper*/

.swiper {
    width: 100%;
    max-width: 600px;
  }

  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background: transparent;
    opacity: 1;
    border: 1px solid var(--text-color);
}

.swiper-pagination-bullet-active {
    background: var(--text-color);
}

.swiper-pagination {
    position: static;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    margin-top: 1.5rem;
    /* z-index: 10; */
}

.swiper-button-next, .swiper-button-prev {display: none;}

/*WORK*/

h1.page-title {
    color: var(--text-color);
    text-transform: uppercase;
}

#about-outro .content-wrapper {
    border-top: 1px solid var(--text-color);
    padding: 5em;
}

.error {color: red;}

/*Media Queries*/

@media screen and (min-width: 680px) {
    #work-how {
        background-color: var(--main-bg-color);
    }



    .content-wrapper {
        width: 80vw;
        max-width: 1000px;
    }

    #work .content-wrapper, 
    #about .content-wrapper,
    #orientation .content-wrapper,
    #generation .content-wrapper,
    #leadership .content-wrapper,
    #team .content-wrapper,
    #female .content-wrapper,
    #meditation .content-wrapper,
    #development .content-wrapper,
    .personal-info > .content-wrapper  {
        display: flex;
        gap: 4em;
    }

    .col {
        flex: 1 1 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%
    }

    section .col + .col {
        margin-top: 4em;
    }

    #about .content-wrapper .section-image {
        display: flex;
    }
    #about .content-wrapper .section-image img {
       object-fit: contain;
    }

    section.personal-info:nth-child(even) .content-wrapper {
        flex-direction: row-reverse;
    }

    h1 {
        font-size: 4em;
        line-height: 1.2;
    }

    #hero {
         background-size: cover;
         background-position: 20% 70% !important;
         height: calc(100vh - 154px);
     }
     .btn {
         display: inline-block;
         width: auto;
         padding: 0.8em 2.4em;
     }
    
        .form-first-line {
            display: flex;
            gap: 1em;
            -webkit-gap: 1em;
        }

        .input-container {width: 100%;}
    
        textarea {
            height: 350px;
        }
        form,
        input[type=submit]
         {
            margin-top: 2em;
        }

    header {
        height: auto;
    }

    #logo {
        width: 120px;
        margin-bottom: 1em;
    }

    header > .content-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    #main-nav {
        display: flex;
        justify-content: space-between;
        position: static;
        height: auto;
        border-top: 1px solid var(--text-color);
        padding: 1em 10vw 0 10vw;
        box-sizing: border-box;
    }

    #site-links {
        text-align: center;
        flex-direction: row;
        margin-top: 0.5em;
    }

    #site-links li + li {
        margin-left: 1.5em;
    }

    #languages {
        position: static;
        text-align: right;
    }

    #site-links {
        width: 100%;
        flex-shrink: 0;
        flex-basis: 70%;
    }

    #main-nav-placeholder,
    #languages {
        width: 50%;
        flex-basis: 15%;
    }

    img#mobile-menu,
    #main-nav-close 
     {
        display: none;
    }

.swiper-pagination {display: none;}

.swiper-button-next, .swiper-button-prev {
    display: initial;
    top: 35%;
    color: var(--text-color);
    transform: scale(0.5);
}

.swiper-button-next {right: 0;}
.swiper-button-prev {left:0;}

    footer {
        padding: 2em 1em;
    }

   footer nav {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

    footer nav ul {
        margin: 0;
        padding: 0;
        text-align: left;
    }
    footer nav ul li {
        display: block;
        margin-bottom: 0;
    }

    .footer-line {
        padding-top: 3em;
        display: block;
    }

    .footer-nav-title,
    .footer-nav-line {
    display: block;
}

.intro-section {
    height: calc(100vh - 154px );
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

span.footer-title {
    display: block;
}


}

form {
    max-width: 600px;
    margin: 0 auto;
    margin-top: 3em;
}

/*HOVER*/
 
@media (hover: hover) {
    .btn:hover {
        background-color: var(--text-color);
        color: white;
        cursor: pointer;
    }

    #main-nav ul li a:hover,
#footer-nav ul li a:hover {
    font-weight: 600;
}
}


/* TYPOGRAPHIE*/

#site-links {
    font-size: 0.9em;
    letter-spacing: 0.1em;
}

h1 {
    font-size: 4.375rem;
    line-height: 1.06;
    max-width: 600px;
    margin: 0 auto;
}

#hero h1 {
    max-width: 750px;
}

h2 {
    font-size: 3.125rem;
    line-height: 1.08;
    max-width: 700px;
    margin: 0 auto;
}

.btn {
    font-size: 1rem;
    letter-spacing: 0.1em;
}

p.details {
    font-weight: 100;
    font-size: 0.75em;
}

.footer-title {
    font-family: freight-display-pro,serif;
    font-size: 1.15em;
    text-align: left;
}

@media screen and (max-width: 690px) {
    h1{font-size: 3.375rem;}
    h2{font-size: 2.625rem;}
}
@media screen and (max-width: 470px) {
    h1{font-size: 2.475rem;}
    h2{font-size: 2.125rem;}
}